IDaaS Specific Pre-Requisites

In addition to the Xporter Pre-requisites, to install IDaaS you will need;

The IDaaS installation executable
  • Groupcall Emerge for Parents Customers;
    • This will be provided by the Groupcall representative during installation.
  • Identity Services Subscribers
    • This will be provided to you on email by the third party to whom you are provisioning your school data.
    • You will be sent a URL from which to download the file. It will be something like - http://www.groupcall.co.uk/clients/idaas/idaas_setup.exe.

transparent_10x10

Access to the Service Bus URL -http://emergeen.servicebus.windows.net
ServiceBus_Connection

Successful connection to ServiceBus

    • To verify connectivity, open the service bus link above on the Server that will run IDaaS. If you see a screen like that shown to the right, the server can connect to Service Bus.
    • If you get any type of ‘page not found’ or ‘access blocked’ message, then it is likely your proxy settings need amending, possibly centrally.

transparent_10x10

IDaaS school administration Username and Password
  • Groupcall Emerge for Parents Customers;
    • This will be provided by the Groupcall representative during installation.
  • Identity Services Subscribers
    • These will be provided to you by the third party to whom you are provisioning your school data.
    • These credentials are used by your school to manage your IDaaS installation and the systems to which data is provisioned - you should keep them safe, as with any credentials,  they are central to secure data management!

transparent_10x10

Are you using Skype on the same server?

In rare circumstances the installer will not be able to access Port 80 for HTTP traffic to get the files it needs as the popular communications application 'Skype' sometimes block access over this port.
If you have Skype running on the computer on which you will install IDaaS, you will need to turn off communications over port 80 within skype - there are some resources on this available from the Skype support pages.

 transparent_10x10

Access to a 'current' version of an Internet Browser
In order to login to a third-party system powered by IDaaS you will need to use one of the following supported browsers;

Windows;

  • Chrome - Current version
  • Firefox - Current version
  • Internet Explorer v10 and above

Apple MacOS;

  • Chrome - Current version
  • Firefox - Current version
  • Safari - Current version

Mobile;

  • iOS - 5.1 or higher
  • Android 2.3.3 or 4+
  • Windows Phone 8.1

Not sure which version or browser you have? This external page might help.

transparent_10x10